These are chat archives for astropy/astropy

20th
Oct 2015
Adam Ginsburg
@keflavich
Oct 20 2015 11:49
what's the appropriate way to specify runtime requirements in package-template?